Subject: Update: ARM Sub-Architecture Maintainers workshop at Kernel Summit 2011

From: [email-masked] (Marek Vasut)
Date: Wed, 31 Aug 2011 04:58:25 +0200

On Wednesday, August 31, 2011 04:31:58 AM Bryan Wu wrote:
> On Wed, Aug 31, 2011 at 9:29 AM, Marek Vasut <[email-masked]> wrote:
> > On Wednesday, August 31, 2011 01:10:18 AM Pavel Machek wrote:
> >> Hi!
> >> 
> >> > Waiting for confirmation:
> >> > 14) Pavel Machek
> >> 
> >> Yes, I'd like to come. "Random zaurus hacker"? :-).
> >>                                                               Pavel
> > 
> > Still, I don't understand why it's titled "at Kernel Summit 2011".
> > Shouldn't that be "ELCE" or "LinuxCon" ?
> 
> ELC-E 2011 and Kernel summit 2011 will happen in the same week and in
> the same place of Prague.

Ok, anyway, me and Pavel Machek are both local so I guess we can even crash for 
some beer in the evening.

Cheers!

> Thanks,